Subject: Re: [lojban] Binary Language

From: cmeclax po'u le cmevi'u ke'umri <[email-masked]>
Date: Sat, 22 Dec 2001 10:32:36 -0500

de'i Saturday 22 December 2001 02:39 la Rob Speer cusku di'e
> On Sat, Dec 22, 2001 at 05:58:17AM -0000, thinkit41 wrote:
> > Well I put together a rough draft of the binary language I was
> > talking about. http://home.earthlink.net/~thinkyad/bl.txt .
> >
> > The lojban influences should seem obvious. I think with careful
> > choice of idea words, I can already represent lojban with this syntax.
> >
> > Any comments?
>
> It's like you took Plan B and mixed it with HP49 Basic [1], put the
> whole thing in a Terminology Mixmaster (TM) and pulled out random chunks
> which you then presented to us in this document. On the whole your
> document makes about as much sense, and relies as much on undefined
> terms, as your "meaning of life".

What is a Terminology Mixmaster? Is it anything like a Terminology Cypherpunk?

cmeclax